/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author sistem20user
 */
public class HorarioHCD {
	

	
	String motivoCambio;
	String observacion;
	String docenteSaliente;
	String codigoDocenteSaliente;
	String codigoPosicionBloque;
	String cursoSaliente;
	String codigoCursoSaliente;
	String sede;
	String dia;
	String fechaFinal;
	String fechaInicio;
	String horaInicio;
	String horaFin;
	String condicionTrabajador;
	String docenteEntrante;
	String codigoDocenteEntrante;
	String cursoIngreso;
	String codigoCursoIngreso;
	String codigoTurno;
	String codigoPeriodo;
	String codigoAulas;
	String codigoEstadoHCD;
	
	public HorarioHCD(){}

	public String getMotivoCambio() {
		return motivoCambio;
	}

	public String getCodigoTurno() {
		return codigoTurno;
	}

	public void setCodigoTurno(String codigoTurno) {
		this.codigoTurno = codigoTurno;
	}

	public String getCodigoEstadoHCD() {
		return codigoEstadoHCD;
	}

	public void setCodigoEstadoHCD(String codigoEstadoHCD) {
		this.codigoEstadoHCD = codigoEstadoHCD;
	}
	

	public String getCodigoPeriodo() {
		return codigoPeriodo;
	}

	public void setCodigoPeriodo(String codigoPeriodo) {
		this.codigoPeriodo = codigoPeriodo;
	}
	
	
	

	public String getCodigoPosicionBloque() {
		return codigoPosicionBloque;
	}

	public void setCodigoPosicionBloque(String codigoPosicionBloque) {
		this.codigoPosicionBloque = codigoPosicionBloque;
	}
	
	

	public String getCodigoDocenteSaliente() {
		return codigoDocenteSaliente;
	}

	public void setCodigoDocenteSaliente(String codigoDocenteSaliente) {
		this.codigoDocenteSaliente = codigoDocenteSaliente;
	}

	public String getCodigoCursoSaliente() {
		return codigoCursoSaliente;
	}

	public void setCodigoCursoSaliente(String codigoCursoSaliente) {
		this.codigoCursoSaliente = codigoCursoSaliente;
	}

	public String getCodigoDocenteEntrante() {
		return codigoDocenteEntrante;
	}

	public void setCodigoDocenteEntrante(String codigoDocenteEntrante) {
		this.codigoDocenteEntrante = codigoDocenteEntrante;
	}

	public String getCodigoCursoIngreso() {
		return codigoCursoIngreso;
	}

	public void setCodigoCursoIngreso(String codigoCursoIngreso) {
		this.codigoCursoIngreso = codigoCursoIngreso;
	}
	
	

	public void setMotivoCambio(String motivoCambio) {
		this.motivoCambio = motivoCambio;
	}

	public String getObservacion() {
		return observacion;
	}

	public void setObservacion(String observacion) {
		this.observacion = observacion;
	}

	public String getDocenteSaliente() {
		return docenteSaliente;
	}

	public void setDocenteSaliente(String docenteSaliente) {
		this.docenteSaliente = docenteSaliente;
	}

	public String getCursoSaliente() {
		return cursoSaliente;
	}

	public void setCursoSaliente(String cursoSaliente) {
		this.cursoSaliente = cursoSaliente;
	}

	public String getSede() {
		return sede;
	}

	public void setSede(String sede) {
		this.sede = sede;
	}

	public String getDia() {
		return dia;
	}

	public void setDia(String dia) {
		this.dia = dia;
	}

	public String getFechaFinal() {
		return fechaFinal;
	}

	public void setFechaFinal(String fechaFinal) {
		this.fechaFinal = fechaFinal;
	}

	public String getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public String getHoraInicio() {
		return horaInicio;
	}

	public void setHoraInicio(String horaInicio) {
		this.horaInicio = horaInicio;
	}

	public String getHoraFin() {
		return horaFin;
	}

	public void setHoraFin(String horaFin) {
		this.horaFin = horaFin;
	}

	public String getCondicionTrabajador() {
		return condicionTrabajador;
	}

	public void setCondicionTrabajador(String condicionTrabajador) {
		this.condicionTrabajador = condicionTrabajador;
	}

	public String getDocenteEntrante() {
		return docenteEntrante;
	}

	public void setDocenteEntrante(String docenteEntrante) {
		this.docenteEntrante = docenteEntrante;
	}

	public String getCursoIngreso() {
		return cursoIngreso;
	}

	public void setCursoIngreso(String cursoIngreso) {
		this.cursoIngreso = cursoIngreso;
	}

	public String getCodigoAulas() {
		return codigoAulas;
	}

	public void setCodigoAulas(String codigoAulas) {
		this.codigoAulas = codigoAulas;
	}
	
	
	
	
}
